 .u-section-1 {
  background-image: url("images/atelier-cratif3.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1027px;
}

.u-section-2 .u-shape-1 {
  width: 119px;
  height: 119px;
  margin: 25px 45px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -144px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-shape-2 {
  width: 250px;
  height: 250px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 248px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 465px;
  height: 465px;
  background-image: url("images/lau-coussin.jpg");
  background-position: 50% 27.42%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -497px auto 0 45px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 655px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 8px 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 20px 8px 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 134px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  background-image: none;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 124px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  background-image: none;
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-size: 2.5rem;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 3px;
  line-height: 1.4;
  font-family: Allison;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-2 .u-shape-2 {
    width: 246px;
    height: 216px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 410px;
    margin-top: -463px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 136px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 102px;
  }

  .u-section-2 .u-text-5 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 597px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 170px;
    height: 150px;
    margin-top: 201px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 300px;
    margin-top: -351px;
    margin-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1504px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 633px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-shape-2 {
    width: 276px;
    height: 243px;
    margin-top: 319px;
  }

  .u-section-2 .u-image-1 {
    width: 476px;
    height: 476px;
    margin-top: -562px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1709px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 189px;
    height: 151px;
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    width: 310px;
    height: 310px;
    margin: -390px 0 -159px auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}